Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4874

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2012-4874
Last Modified 07 Sep 2012 12:00:00
Published 06 Sep 2012 05:55:03
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4874

Summary

Unspecified vulnerability in the Another WordPress Classifieds Plugin before 2.0 for WordPress has unknown impact and attack vectors related to "image uploads."

Vulnerable Systems

Application

  • Awpcp Another Wordpress Classifieds Plugin 1.8.9.4


References

BID - 52861

CONFIRM - http://wordpress.org/extend/plugins/another-wordpress-classifieds-plugin/changelog/

SECUNIA - 47335

OSVDB - 80881


Last Updated: 27 May 2016 11:00:30